$ErrorActionPreference = 'Stop';

$packageName= 'invantive-estate-for-outlook'

$packageArgs = @{
  packageName = $packageName
  fileType = 'MSI'
  url = 'https://download.invantive.com/release/msi/Invantive%20Estate%20for%20Outlook-17.32.144.msi'
  url64bit = 'https://download.invantive.com/release/msi/Invantive%20Estate%20for%20Outlook-17.32.144.msi'
  softwareName = 'Invantive Estate for Outlook'
  checksum = '55C79F668F222D5264EDC234B87D7C93CD88ABC9D4AF08636724C82DD589E840'
  checksumType = 'sha256'
  checksum64 = '55C79F668F222D5264EDC234B87D7C93CD88ABC9D4AF08636724C82DD589E840'
  checksumType64 = 'sha256'
  silentArgs = "/qn /norestart /l*v `"$env:Temp\invantive-estate-for-outlook-17.32.144-msi-install.log`""
  validExitCodes = @(0, 3010, 1641)
}

Install-ChocolateyPackage @packageArgs
